/** write your code for connecting the font by first adding the font to the folder fonts**/

/** font-family: RoadRadio **/

@font-face {
    font-family: 'RoadRadio';
    src: url('../fonts/RoadRadio/RoadRadio-Regular.eot');
    src: local('../fonts/RoadRadio/RoadRadio Regular'), local('../fonts/RoadRadio/RoadRadio-Regular'),
        url('../fonts/RoadRadio/RoadRadio-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoadRadio/RoadRadio-Regular.woff2') format('woff2'),
        url('../fonts/RoadRadio/RoadRadio-Regular.woff') format('woff'),
        url('../fonts/RoadRadio/RoadRadio-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RoadRadio';
    src: url('../fonts/RoadRadio/RoadRadio-Light.eot');
    src: local('../fonts/RoadRadio/RoadRadio Light'), local('../fonts/RoadRadio/RoadRadio-Light'),
        url('../fonts/RoadRadio/RoadRadio-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoadRadio/RoadRadio-Light.woff2') format('woff2'),
        url('../fonts/RoadRadio/RoadRadio-Light.woff') format('woff'),
        url('../fonts/RoadRadio/RoadRadio-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'RoadRadio';
    src: url('../fonts/RoadRadio/RoadRadio-Thin.eot');
    src: local('../fonts/RoadRadio/RoadRadio Thin'), local('../fonts/RoadRadio/RoadRadio-Thin'),
        url('../fonts/RoadRadio/RoadRadio-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoadRadio/RoadRadio-Thin.woff2') format('woff2'),
        url('../fonts/RoadRadio/RoadRadio-Thin.woff') format('woff'),
        url('../fonts/RoadRadio/RoadRadio-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'RoadRadio';
    src: url('../fonts/RoadRadio/RoadRadio-Bold.eot');
    src: local('../fonts/RoadRadio/RoadRadio Bold'), local('../fonts/RoadRadio/RoadRadio-Bold'),
        url('../fonts/RoadRadio/RoadRadio-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RoadRadio/RoadRadio-Bold.woff2') format('woff2'),
        url('../fonts/RoadRadio/RoadRadio-Bold.woff') format('woff'),
        url('../fonts/RoadRadio/RoadRadio-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/** font-family: Cygre **/

@font-face {
    font-family: 'Cygre';
    src: url('../fonts/Cygre/Cygre-Regular.eot');
    src: local('../Cygre/Cygre Regular'), local('../fonts/Cygre/Cygre-Regular'),
        url('../fonts/Cygre/Cygre-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cygre/Cygre-Regular.woff2') format('woff2'),
        url('../fonts/Cygre/Cygre-Regular.woff') format('woff'),
        url('../fonts/Cygre/Cygre-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cygre';
    src: url('../fonts/Cygre/Cygre-Medium.eot');
    src: local('../Cygre/Cygre Medium'), local('../fonts/Cygre/Cygre-Medium'),
        url('../fonts/Cygre/Cygre-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cygre/Cygre-Medium.woff2') format('woff2'),
        url('../fonts/Cygre/Cygre-Medium.woff') format('woff'),
        url('../fonts/Cygre/Cygre-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cygre';
    src: url('../fonts/Cygre/Cygre-Bold.eot');
    src: local('../Cygre/Cygre Bold'), local('../fonts/Cygre/Cygre-Bold'),
        url('../fonts/Cygre/Cygre-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cygre/Cygre-Bold.woff2') format('woff2'),
        url('../fonts/Cygre/Cygre-Bold.woff') format('woff'),
        url('../fonts/Cygre/Cygre-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/** font-family: Manrope **/

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope/Manrope-Regular.eot');
    src: local('../fonts/Manrope/Manrope Regular'), local('../fonts/Manrope/Manrope-Regular'),
        url('../fonts/Manrope/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope/Manrope-Regular.woff2') format('woff2'),
        url('../fonts/Manrope/Manrope-Regular.woff') format('woff'),
        url('../fonts/Manrope/Manrope-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope/Manrope-Light.eot');
    src: local('../fonts/Manrope/Manrope Light'), local('../fonts/Manrope/Manrope-Light'),
        url('../fonts/Manrope/Manrope-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope/Manrope-Light.woff2') format('woff2'),
        url('../fonts/Manrope/Manrope-Light.woff') format('woff'),
        url('../fonts/Manrope/Manrope-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope/Manrope-Medium.eot');
    src: local('../fonts/Manrope/Manrope Medium'), local('../fonts/Manrope/Manrope-Medium'),
        url('../fonts/Manrope/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope/Manrope-Medium.woff2') format('woff2'),
        url('../fonts/Manrope/Manrope-Medium.woff') format('woff'),
        url('../fonts/Manrope/Manrope-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope/Manrope-Semibold.eot');
    src: local('../fonts/Manrope/Manrope Semibold'), local('../fonts/Manrope/Manrope-Semibold'),
        url('../fonts/Manrope/Manrope-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope/Manrope-Semibold.woff2') format('woff2'),
        url('../fonts/Manrope/Manrope-Semibold.woff') format('woff'),
        url('../fonts/Manrope/Manrope-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}